Subject: New Reply Received - RE: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Mar 2023 10:22:01 +0000

Hi Hilah Alolayan,  The customer has responded to the ticket.  RE: Share your feedback with us  Ticket comment <div dir="auto">Salam</div>
<div dir="auto">I  do,nt  have  any  account  in  centrepoint.  I  Ordered  on  line  as  a  guest  customer...and  paid  cash...2  items  returned  back.  My  money  should  be  transferred  to  my   bank  account......when  I  dont  have  any  account  in  centrepoint  web side  so  why  my  money  is  being  transferred  to my  credit.....this  is  cheating  to  engulf  my  money.............or  forcing  to  do  another  shopping  on  line,  that  I  do nt  want  after  this  bad  experience  of  not  sending  my  money  to  my  bank account.....it  never  happened  before  with  any  other  company..while  returning  any  item..always  I  got  money  back.</div>
<div dir="auto">Plz  solve  my  problem  and  return  my  money  in  cash  or  in  my  bank  account.....</div>
<div dir="auto">Hope  I  will  not  wait  for  day  of  jugment  for  returned of  my  money  back  to  men</div>
<div dir="auto">Thanks</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto"><div style="font-size:12px;color:#575757" dir="auto">Sent from my Galaxy</div></div>
<div dir="auto"><br></div>
<div><br></div>
<div align="left" dir="auto" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt; </div>
<div>Date: 20/03/2023  1:11 pm  (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#5805476] - RE: Share your feedback with us </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div>Hi zareemd,</div>
<div>​</div>
<div dir="ltr">Thank you for contacting Centrepoint.</div>
<div dir="ltr">
<br>We sincerely apologize for any inconvenience.</div>
<div dir="ltr">
<br>We advice you to login to Centrepoint using This email: <a rel="noreferrer" href="mailto:[email-masked]">[email-masked]</a>
</div>
<div dir="ltr">​you will find the refunded amount and can use it in your next order.</div>
<div><br></div>
<div dir="ltr">MyCredits is a quick and friendly way and you can use my credits:<br>Step 1 - Simply log onto your account with your registered email address<br>Step 2 - Start shopping<br>Step 3 - Add chosen items to basket<br>Step 4 - Proceed to checkout<br>Step 5 - Select the my credit as a payment option</div>
<div dir="ltr"><br></div>
</div>
<div dir="ltr">
<div dir="ltr">Please do not hesitate to contact us if you have any other inquiries.</div>
<div><br></div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Thank You,<br style="box-sizing: border-box"><span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Centrepoint </span>Support Team</div>
</div>
</div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5805476